div.clearer {
	clear: both;
}

table tbody {
	padding: none;
	margin: none;
}

td {
	vertical-align: top;
	padding-right: 2em;
}

a {
	text-decoration: none;
	color: #000000;
}

/*
.pagetitle {
    background-color: #003399;
    color: #FFBB00;
    padding: 2px 4px;
}
*/

#navcontainer h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#navcontainer ul {
	margin: 0;
	padding: 0px 0px 8px 0px;
	list-style-type: none;
}

#navcontainer li {
	display: block;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px 12px 3px 3px;
	text-decoration: none;
}

#navcontainer li:hover {
	background-color: #99CCFF;
}

.imageborder {
	border: 1px solid #000000;
}

#panorama {
	position: relative;
}

#panorama img {
	margin-bottom: 10px;
	border: 1px solid #000000;
	float: left;
}

#pantitle {
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 16px;
}

.underline {
	border-bottom: 1px solid #000000;
}

.highlight {
	color: #FF0000;
}

.floatright {
	float: right;
}

.dontwrap {
	white-space: nowrap;
}

div.frame {
    margin-bottom: 20px;
    font-size: 14px;
}

img.frame {
    border: 1px solid #000000;
}
